---
collections:
  - name: community.general
  - name: community.crypto
  - name: community.mysql

roles:
  - name: air.php
    src: https://git.laquadrature.net/sympathisant-es/archlinux-install-on-remote/air-ansible/air.php.git
    scm: git
  - name: air.cert
    src: https://git.laquadrature.net/sympathisant-es/archlinux-install-on-remote/air-ansible/air.cert.git
    scm: git
  - name: air.apache
    src: https://git.laquadrature.net/sympathisant-es/archlinux-install-on-remote/air-ansible/air.apache.git
    scm: git
  - name: air.mariadb
    src: https://git.laquadrature.net/sympathisant-es/archlinux-install-on-remote/air-ansible/air.mariadb.git
    scm: git
  - name: air.redis
    src: https://git.laquadrature.net/sympathisant-es/archlinux-install-on-remote/air-ansible/air.redis.git
    scm: git
